

footer .column1 {
position: relative;
top: -18px;
}
.heading_same i {
    color: #14a850;
}
.heading_same h1 {
    color: #14a850;
}
.icon_text_holder h5 {
    font-weight: 800;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    border: 2px solid #14a850;
}
.heading_same h1 {
    color: #14a751 !important;
}